Feed for wferi@debian.org in Kali Linux Rolling

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
kronosnet 1.11 is outdated by 1.12
corosync 3.0.2 is now up to date
kronosnet 1.11 is now up to date
shibboleth-sp 3.0.4 is outdated by 3.0.4.1
dlm 4.0.9 is now up to date
dlm 4.0.8 is outdated by 4.0.9
corosync 3.0.1 is outdated by 3.0.2
pacemaker 2.0.1 is outdated by 2.0.2
libqb 1.0.5 is now up to date
kronosnet 1.8 is outdated by 1.9
libqb 1.0.4 is outdated by 1.0.5
libqb 1.0.4 is now up to date
libqb 1.0.4 is outdated by 1.0.5
libqb 1.0.4 is now up to date
libqb 1.0.4 is outdated by 1.0.5
libqb 1.0.4 is now up to date
libqb 1.0.4 is outdated by 1.0.5
libqb 1.0.4 is now up to date
libqb 1.0.3 is outdated by 1.0.4
opensaml 3.0.1 is now up to date
kronosnet 1.8 is now up to date
kronosnet 1.7 is outdated by 1.8
shibboleth-sp 3.0.4 is now up to date
pacemaker 2.0.1 is now up to date
xmltooling 3.0.4 is now up to date
shibboleth-sp 3.0.3 is outdated by 3.0.4
opensaml 3.0.0 is outdated by 3.0.1
xmltooling 3.0.3 is outdated by 3.0.4
pacemaker 2.0.1rc5 is outdated by 2.0.1
pacemaker 2.0.1rc4 is outdated by 2.0.0
pacemaker 2.0.1rc4 is now up to date
corosync 3.0.1 is now up to date
kronosnet 1.7 is now up to date
kronosnet 1.6 is outdated by 1.7
pacemaker 2.0.1rc2 is outdated by 2.0.0
pacemaker 2.0.1rc2 is now up to date
pacemaker 2.0.1rc2 is outdated by 2.0.0
dlm 4.0.8 is now up to date
pacemaker 2.0.1rc2 is now up to date
corosync 3.0.0 is outdated by 3.0.1
dlm 4.0.7 is outdated by 4.0.8
corosync-qdevice 3.0.0 is now up to date
corosync-qdevice was added to Kali Linux Rolling and/or assigned to wferi@debian.org
shibboleth-resolver 3.0.0 is now up to date
shibboleth-resolver was added to Kali Linux Rolling and/or assigned to wferi@debian.org
pacemaker 1.1.19 is outdated by 2.0.0
xmltooling 3.0.3 is now up to date
corosync 3.0.0 is now up to date
kronosnet 1.6 is now up to date
shibboleth-sp 3.0.3 is now up to date
kronosnet 1.5 is outdated by 1.6
shibboleth-sp 3.0.2 is outdated by 3.0.3
xmltooling 3.0.2 is outdated by 3.0.3
kronosnet 1.5 is now up to date
shibboleth-sp 3.0.2 is now up to date
shibboleth-sp was added to Kali Linux Rolling and/or assigned to wferi@debian.org
opensaml 3.0.0 is now up to date
xmltooling 3.0.2 is now up to date
opensaml was added to Kali Linux Rolling and/or assigned to wferi@debian.org
xmltooling was added to Kali Linux Rolling and/or assigned to wferi@debian.org
xml-security-c 2.0.2 is now up to date
xml-security-c was added to Kali Linux Rolling and/or assigned to wferi@debian.org
kronosnet 1.4 is outdated by 1.5
log4shib 2.0.0 is now up to date
kronosnet 1.4 is now up to date
kronosnet 1.3 is outdated by 1.4
kronosnet 1.3 is now up to date
kronosnet 1.3 is outdated by 1.4
log4shib 1.0.9 is outdated by 2.0.0
pacemaker 1.1.18 is outdated by 2.0.0
pacemaker 1.1.18 is now up to date
xml-security-c is no longer maintained by wferi@debian.org and/or was removed from Kali Linux Rolling
pam-mysql 0.8.1 is now up to date
opensaml2 is no longer maintained by wferi@debian.org and/or was removed from Kali Linux Rolling
shibboleth-sp is no longer maintained by wferi@debian.org and/or was removed from Kali Linux Rolling
xmltooling is no longer maintained by wferi@debian.org and/or was removed from Kali Linux Rolling
log4shib 1.0.9 is now up to date
log4shib was added to Kali Linux Rolling and/or assigned to wferi@debian.org
kronosnet 1.3 is now up to date
corosync 2.4.4 is outdated
kronosnet 1.1 is outdated